Subject: I TRUST YOU

From: "THOMAS MBEKI" <[email-masked]>
Date: Wed, 10 Sep 2003 00:40:43 +0100

THOMAS MBEKI
PACIFIC BANK OF SOUTH AFRICA,
9TH FLOOR, HEERENGRACHT TOWER,
STANDARD BANK CENTER,
CAPE TOWN, SOUTH AFRICA.
EMAIL:[email-masked]
 
Attn:Dear

I am Mr. Thomas Mbeki, Provincial Director Pacific Bank of South Africa,
Capetown Branch.i have an urgent and very confidential business proposition
for you.

On June 6, 1999, an American Oil consultant/contractor with the South Africa
Mining Corporation, Mr. Charles Andason made a numbered time (Fixed) Deposit
for twelve calendar months, valued at US$25,000,000.00 (Twenty- five Million 
Dollars) in my branch. Upon maturity, i sent a routine notification
to his forwarding address but got no reply. After a month, i sent a reminder 
and finally i discovered from his contract employers, the South Africa Mining 
Corporation that Mr. Charles Andason died from an automobile accident. On further
investigation, i found out that he died without making a WILL, and
all attempts to trace his next of kin was fruitless.I therefore made further 
investigation and discovered that Mr. Charles Andason did not declare any kin or
relations in all his official documents,including his Bank Deposit paperwork in my Bank.
This sum of US$25,000,000.00 is still sitting in my Bank and the interest is being rolled 
over with the principal sum at the end of each year. No one will ever come forward to claim it.
According to South Africa Law, at the expiration of 5 (five) years, the money will revert to
the ownership of the South Africa Government if nobody applies to claim the fund.

Consequently, my proposal is that I will like you  to stand in as the next of kin to 
Mr. Charles Andason so that the fruits of this old man's labor will not get into the 
hands of some corrupt government officials. This is simple, I will like you to provide 
immediately your full names and address so that the Attorney will prepare the necessary 
documents and affidavits which will put you in place as the next of kin/beneficiary to his
estate. We shall employ the service of two seperate Attorneys to process the necessary
documents in your favour inorder for the transfer to take place. A bank account in any part
of the world which you will provide will then facilitate the transfer of this money to you as 
the  beneficiary/next of kin. The money will be paid into your account for us to share in the 
ratio of 60% for me and 40% for you.There is no risk at all as all the paperwork for this 
transaction will be done by the Attorneys and my position as the Provincial Director guarantees
the successful  execution of this transaction.

If you are interested, please reply immediately via the private email
address below. Upon your response, I shall then provide you with more 
details and relevant documents that will help you understand the 
transaction. Please observe utmost confidentiality, and be rest 
assured that this transaction would be most profitable for both of 
us because I shall require your assistance to invest my share in your
country.

Awaiting your urgent reply via my email:[email-masked]

Thanks and regards.
Mr. Thomas Mbeki.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]